{
  "name": "蒼穹晶鎬尖斧",
  "sortnum": 19,
  "category": "justdirethings:tools",
  "icon": "justdirethings:celestigem_paxel[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶鎬尖斧融合了鎬、斧、鏟的能力。它由上述工具合成而來，也會繼承它們的升級；可謂功能繁多，且有額外用途。$(br2)在鍛造臺中組合蒼穹晶鎬、斧、鏟即可獲得。先前加裝的升級會保留到鎬尖斧中。"
    }
  ]
}
